ion-content{
    --ion-background-color: white  !important;
}
ion-item{
    --ion-background-color: white !important;
}
ion-label{
    text-align: right;
}
ion-button{
    color:white;
    text-size-adjust: 12;
}
ion-header{
    --ion-background: #6dd5ed;  /* fallback for old browsers */
}
ion-toolbar{
    --ion-background-color: #6dd5ed;  /* fallback for old browsers */
}